View Issue Details

IDProjectCategoryView StatusLast Update
0003383Path[FreeCAD] Bugpublic2018-04-10 17:24
ReportersliptonicAssigned Tosliptonic 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.18Fixed in Version[FreeCAD] 0.18 
Summary0003383: reword menu title from 'Partial commands' to 'Supplemental Commands'
DescriptionPartial commands is ambiguous and confusing in translation.
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2018-03-21 15:57 sliptonic New Issue
2018-03-21 15:57 sliptonic Status new => assigned
2018-03-21 15:57 sliptonic Assigned To => sliptonic
2018-03-25 10:46 wmayer Target Version 0.17 => 0.18
2018-04-10 17:24 wmayer Status assigned => closed
2018-04-10 17:24 wmayer Resolution open => fixed
2018-04-10 17:24 wmayer Fixed in Version => 0.18
2018-04-10 17:24 wmayer Note Added: 0011139